body, .bg-color, #loadingDiv {
background: #100937 fixed !important;
}
#app:not(.daterangepicker td),
#loadingDiv,
.default-font-color,
.modal, .modal-theme .modal-close,
div.bottom_ui:before, div.check_in_ui:before,
#popup-daily-checkin-body .calendar_block,
.nav-pills .nav-link.active, .nav-pills .show>.nav-link,
.challenge-item-title
{
color : #FFFFFF !important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
border-color: #FFFFFF !important;
}
#popup-daily-checkin-body .calendar_block.unchecked,
.default-font-color-10
{
background : #FFFFFF26;
}
.default-font-color-50{
color : #FFFFFF80 !important;
}
.default-font-color-75{
color : #FFFFFFbf !important;
}
.btn-primary:not(.daterangepicker *) , .btn-primary:not(.daterangepicker *):hover,
#voucher_usage-slider .carousel-indicators li.active {
background: #D94E93 !important;
color: #FFFFFF !important;
}
.btn-outline-primary:not(.daterangepicker *) ,
#voucher_usage-slider .carousel-indicators li.active {
border-color: #FFFFFF !important;
color: #FFFFFF !important;
}
.btn-outline-primary:not(.daterangepicker *):hover {
background: #D94E93 !important;
border-color: transparent !important;
}


.bg-layer-img {
    background-color: #100937;
            background-image: url(' https://es-grid.growthdesk.dev/file/images/grid-bg-1688610888-554986908.png ');
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
    }

.bg-layer-gradient {
    background: linear-gradient(90deg, #100937 0%, #10093700 2%, #10093700 98%, #100937 100%) fixed;
}

.bg-nav{
background: #100937EE;
}
.nav-gradient {
background: linear-gradient(0deg, #10093700 0%, #00000075 70%, #00000091 100%);
}
.bottom-gradient > .buttons{
background: linear-gradient(180deg, #10093700 0%, #00000075 70%, #00000091 100%);
}
.bg-toast{
background:#10093799;
}

.main-section, .modal-body{
    background: linear-gradient(180deg, rgba(72,22,167,1) 0%, rgba(103,43,240,1) 36%, rgba(103,43,240,1) 91%) fixed;
}

.main-section{
    background: transparent;
}

.masthead-main{
background-image: url('https://es-grid.growthdesk.dev/file/images/gitg-scratch-it-masthead-02-1689834520-366744328.png') !important;
}
.masthead-popup{
background-image: url('https://es-grid.growthdesk.dev/file/images/gitg-scratch-it-masthead-02-1689834520-366744328.png') !important;
}

#navbar-brand{
background-image: url('') !important;
}

.footer{
background: #D94E93;
}
.footer *{
color: #FFFFFF !important;
}




















